/*****************************
* *         FONTS          * *
******************************/
/* * * BOLD * * */
@font-face {
    font-family: 'Nevis';
    src: url('../fonts/nevis-bold.eot');
    src: url('../fonts/nevis-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nevis-bold.svg') format('svg'),
         url('../fonts/nevis-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
/* * * REGULAR * * */
@font-face {
    font-family: 'Bangers';
    src: url('../fonts/bangers-reg.eot');
    src: url('../fonts/bangers-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bangers-reg.svg') format('svg'),
         url('../fonts/bangers-reg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/* * * REGULAR * * */
@font-face {
    font-family: 'Signpainter Housebrush';
    src: url('../fonts/signpainterhousebrush-reg.eot');
    src: url('../fonts/signpainterhousebrush-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/signpainterhousebrush-reg.svg') format('svg'),
         url('../fonts/signpainterhousebrush-reg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
/* * * REGULAR * * */
@font-face {
    font-family: 'Always in my Heart';
    src: url('../fonts/alwaysinmyheart-reg.eot');
    src: url('../fonts/alwaysinmyheart-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alwaysinmyheart-reg.svg') format('svg'),
         url('../fonts/alwaysinmyheart-reg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
html {
  overflow-y: scroll;
}
body {
  background: url("../images/template/page-bg.jpg") repeat-y scroll center top #D6F7FF;
  color: #000;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin: 0;
  padding: 0;
  text-align: center;
}
a,a:visited,a:active {outline-style: none;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
img {border: none !important;}
input, textarea {outline: none;}
h1, h2, h3, h4, h5, h6, p{ margin:0; padding:0;}
h1 {
  font-size:24px;
}
h2 {
  font-size:21px;
}
h3 {
  font-size:18px;
}
h4, h5, h6 {
  font-size:16px;
}
/*****************************
* *        GLOBALS         * *
******************************/
.clear:before,
.clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.transition {
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.block {display: block;}
.fleft {float: left;}
.fright {float: right;}
.first {margin-left: 0;}
/*****************************
* *      PAGE WRAPPER      * *
******************************/
#pageWrapper {
  background: url('../images/template/page-bg.jpg') repeat-y top center #D6F7FF; /*('../images/template/page-wrapper-bg1.jpg')*/
}
/*****************************
* *         HEADER         * *
******************************/
#header {
  height: 125px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: left;
  width: 1100px;
  border-top: 3px solid #28abe2;
}

.expandable{ position:relative;
    top:-3px; left:-17px;
    width:405px; height:44px;
    background: url('../images/template/phone.png') no-repeat;
}

.expandable_award{ position:relative;
    top:-72px; left:1058px;
    width:204px; height:204px;
    background: url('../images/template/JustAddAKid-kidsaward-removethis.png') no-repeat;
	z-index: 1000;
}

#display_homepage_title {
  font-size: 29px;
  height: 75px;
  left: 3px;
  line-height: 46px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 28px;
  width: 280px;
}
#display_homepage_title a {
  background: url('../images/template/JustAddAKid280.png') no-repeat top left;
  color: white;
  display: block;
  height: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  text-indent: -9999px;
  top: 10px;
  width: 100%;
}
a#homepage_title {
  background: none;
  font-size: 29px;
  line-height: 46px;
  text-indent: 0;
}
/*****************************
* *    HEADER PROMO TEXT   * *
******************************/

#Header {
	background:url("../images/homepage/heart.png") 0 0 no-repeat;
	position:absolute;
	top:-13px;
	left:444px;
	width:35px;
	height:32px;
}

#header .promo-text {
  background:url('../images/template/icon-heart.jpg') left center no-repeat;
  text-align:center;
  color:#66277a;
  text-transform: uppercase;
  position:absolute;
  font:700 20px 'Nevis', Sans-Serif;
  text-indent:40px;
  letter-spacing:0.02em;
  top:43px;
  left:326px; /* Previous 262px */
}
#header .promo-text a {
   color:#66277a; 
}
#header .promo-text a:hover {
  color:#e4007e;
  text-decoration: none;
}
#header .promo-text .subtitle {
  display:block;
  font-size:10px;
}
/*****************************
* *       SITE TOOLS       * *
******************************/
#siteTools {
  color: #000;
  font:700 8px 'Nevis', Sans-Serif;
  letter-spacing:0.02em;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 24px;
  text-align: right;
  top: 10px;
}
#siteTools a {
  color: #000;
  font:700 8px 'Nevis', Sans-Serif;
  margin: 0 5px;
}
#siteTools a:hover {
  color:#e4007e;
  text-decoration: none;
}
/*****************************
* *      CART SUMMARY      * *
******************************/
#cartWrapper {
  font-weight: normal;
  position: absolute;
  right: 5px;
  top: 34px;
  background:url('../images/template/cart-summary-bg.png') 0 0 no-repeat;
  width:182px;
  height:47px;
}
.cartLink {
  font:400 24px/47px "Always in my Heart", Sans-Serif;
  color:#e4007e;
  letter-spacing:0.02em;
  display:block;
  text-indent:67px;
}
.cartLink:hover {
  color:#e4007e;
}
/*****************************
* *       SEARCH BOX       * *
******************************/
#displaySearch {
  background: url('../images/template/search-bg.jpg') no-repeat 0 0; 
  height: 36px;
  position: absolute;
  right: 226px;    /* Previous 264px*/
  top: 44px;
  width: 293px;
}
#displaySearch form {
  height: 100%;
  margin: 0;
  padding: 0;
  width: 100%;
}
.searchInput {
  background:none;
  border: 0;
  color: #585858;
  display: block;
  float: left;
  font:700 14px 'Nevis', Sans-Serif;
  text-transform: uppercase;
  letter-spacing:0.02em;
  margin: 5px 0 0 0;
  padding: 7px 6px 5px 10px;
  text-align: left;
  width: 217px;
  outline:none; /* webkit */
}
.searchSubmit {
  background:none;
  border: 0;
  color: white;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  height: 34px;
  margin: 0;
  padding: 0;
  text-align: right;
  text-indent: -9999px;
  width: 60px;
  outline:none; /* webkit */
}
/*****************************
* *     TOP NAVIGATION     * *
******************************/
#topNav {
  background: url("../images/template/top-nav-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);	
  margin: 0 auto 20px;
  padding: 0;
  text-align: center;
  width: 1100px;
  height:40px;
}
#display_menu_1 {
  margin: 0;
  padding: 0;
  width: auto;
}
/* nav spans entire width */
#tbl0 {width: 100%;}
#tbl0 td {width: auto;}
/* nav is centered */
#topNav .menu #menu0 {margin: 0 auto;}
/* hides bullet images */
#topNav .menu td img {display: none !important;}
#topNav .menu table {margin: 0; padding: 0;}

/* --- POPOUT MENUS --- */

/* top level */
#topNav .menu td.nav a, 
#topNav .menu td.nav_hover a {
  /* inherited by nav, nav_hover, subnav, subnav_hover */
  font:700 14px/40px 'Nevis', Sans-Serif;
  color:#FFF;
  letter-spacing:0.02em;
  text-transform: uppercase;
  text-decoration: none;
}
#topNav .menu td.nav_hover a, 
#topNav .menu td.nav_selected a {
  /* inherited by nav_hover, subnav_hover */
  background:#e4007e !important;

}

/* TARGET DROPDOWNS BACKGROUND */
#topNav .mmenucontainer + .mmenucontainer > .milonictable {
  padding:5px 0 !important;
  background:#e4007e !important;
}

/* sub level */
#topNav .menu td.subnav a, 
#topNav .menu td.subnav_hover a {
  /* inherited by subnav, subnav_hover */
  background:#e4007e !important;
  font-size:14px;
  line-height:24px;
  text-align:left;
  padding:0 20px 0 15px;
}
#topNav .menu td.subnav_hover a, 
#topNav .menu td.subnav_selected a {
  /* subnav_hover only */
  background:#ff8421 !important;
  text-decoration: none;
}
/* --- LIST ITEMS --- */

#topNav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#topNav li {
  float: left;
  padding:0 20px 0 0;
}
#topNav li a {
  display: block;
  text-align: center;
  font:700 16px/40px 'Nevis', Sans-Serif;
  color:#FFF;
  letter-spacing:0.02em;
  text-transform: lowercase;
  text-decoration: none;
  padding:0 15px;
}
#topNav li a:hover,
#topNav li.nav_selected a {
  background: #e4007e;
}
/*****************************
* *      CONTENT AREA      * *
******************************/
#contentWrap {
  margin: 0 auto;
  padding: 0;
  text-align: left;
  width: 1100px;
}
#content {
  width: 1100px;
  min-height:500px;
}
#content_area {
  margin: 0;
  padding: 0 0 20px;
  text-align: left;
  width: 1100px;
}
#content_area table {
  text-align: left;
}
/*****************************
* *         FOOTER         * *
******************************/
#footer {
  background: url('../images/template/footer-bg1.png') no-repeat 0 0;
  margin: 0 auto;
  padding: 0 0 100px;
  width: 1100px;
  min-height:236px;
}
#footer a {
  color: #333333;
}
/*****************************
* *       FOOTER TOP      * *
******************************/
#footerTop {
  margin: 0;
  padding: 0;
}
/*Elist*/
#eList {
  width:960px;
  height:64px;
  margin: 23px 0 0 0;
  padding: 0 0 0 140px;
}
#eList .title {
  font:400 30px/64px 'Signpainter Housebrush', Sans-Serif;
  color:#f56f1f;
  float:left;
  margin: 0;
  padding: 0;
  letter-spacing:0.02em;
}
#eList form {
  background: url('../images/template/elist-bg.jpg') no-repeat 0 0;
  float:left;
  height: 36px;
  margin: 12px 40px 0 37px;
  padding: 0;
  width: 293px;
}
.elistInput {
  background:none;
  border: 0;
  color: #585858;
  display: block;
  float: left;
  font:700 14px 'Nevis', Sans-Serif;
  text-transform: uppercase;
  letter-spacing:0.02em;
  margin: 5px 0 0 0;
  padding: 7px 6px 5px 10px;
  text-align: left;
  width: 217px;
  outline:none; /* webkit */
}
.elistSubmit {
  background:none;
  border: 0;
  color: white;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 0;
  height: 34px;
  margin: 0;
  padding: 0;
  text-align: right;
  text-indent: -9999px;
  width: 60px;
  outline:none; /* webkit */
}
#eList .promo-text {
  float:right;
  text-align:center;
  font:700 15px 'Nevis', Sans-Serif;
  text-transform: uppercase;
  color:#000;
  margin:16px 15px 0 0;
  letter-spacing:0.02em;
}
#eList .promo-text .title {
  float:none;
  color:#585858; 
  font:700 15px 'Nevis', Sans-Serif;
}
#eList .promo-text .subtitle {
  font-size:11px;
  color:#e4007e;
  display:block;
}
/*****************************
* *     FOOTER BOTTOM     * *
******************************/
#footerBottom {
  padding:0 0 0 160px;
  height:126px;
  margin:10px 0;
}
#footerBottom ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  height:100%;
}
#footerBottom li {
  color: #333;
  font:700 12px/22px 'Nevis', Sans-Serif;
  letter-spacing:0.02em;
  margin: 0 0 2px 0;
  padding: 0;
  text-align: left;
}
#footerBottom ul li a {
  color: #333;
}
#footerBottom li.title {
  font:400 18px 'Bangers', Sans-Serif;
  text-transform: uppercase;
  color:#66277a;
  letter-spacing:0.02em;
  margin:5px 0 0 0;
}
/* We Love Socializing */
#footerBottom .col-1 li.title {
  font:400 26px/35px 'Bangers', Sans-Serif;
  color:#000;
  letter-spacing:0.02em;
  text-transform: uppercase;
  margin:5px 0 12px;
}
.heart {
  background:url("../images/template/icon-heart.png") center center no-repeat;
  text-indent: -9999px;
  display:inline-block;
  width:30px;
  height:28px;
  margin:0 5px;
}
#footerBottom .col-1 li {
  font:700 14px/23px 'Nevis', Sans-Serif;
  color:#000;
  letter-spacing:0;
}
.facebook {
  background:url("../images/template/icon-facebook.png") 0 0 no-repeat;
  display:block;
  padding:0 0 0 33px;
  margin:0 0 15px;
}
.twitter {
  background:url("../images/template/icon-twitter.png") 0 0 no-repeat;
  display:block;
  padding:0 0 0 33px;
}
#footerBottom ul.col-1 {
  width: 150px;
  border-right:1px solid #aaaaaa;
  width:238px;
}
#footerBottom ul.col-2 {
  width: 170px;
  margin:0 20px 0 60px;
}
#footerBottom ul.col-3 {
  width: 195px;
  margin:0 20px 0 0;
}
#footerBottom ul.col-4 {
  width: 216px;
  margin:0 20px 0 0;
}
.attribution {
  padding:20px 15px 0;
}
.copyright {
  font:700 10px/33px 'Nevis', Sans-Serif;
  color:#333;
  float:left;
}
.seal.ssl {
  float:right;
}
/*****************************
* *      NO JS WARNING     * *
******************************/
#no-js-notice {
  background: #333333;
  color: white;
  font-size: 15px;
  font-weight: bold;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 100%;
}

/*****************************
* *     CHECKOUT FIXES     * *
******************************/

#v65-onepage-CheckoutForm {
  margin: 0 auto;
  overflow: hidden;
  width: 700px;
}
#billing-header,
#shipping-header,
#v65-checkout-payment-header {
  padding-bottom: 0 !important;
}
#v65-onepage-cartsummary-label {
  padding-left: 15px !important;
}
.productnamecolorLARGE,
a.productnamecolorLARGE {
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
}
#v65-cart-shipping-details-text nobr {
  white-space: normal !important;
}

/*****************************
* *         FIXES          * *
******************************/

/* HTML 5 SPECIFIC FIXES */
td > img{float:left;}
#v65-cart-checkout-table td img, a img {float:none;}
/* --- Fixes Floating Loading Div --- */
#please_wait_div img { float: none; }
img[src$="/preparing_pleasewait.gif"], img[src$="/preparing_progressbar.gif"] { float: none; }
article, aside, figure, footer, header, hgroup, menu, nav, section {display: block;}

#v65-onepage-ContentTable {margin: 0 auto;}
#table_checkout_cart3 li {list-style: inside;}
#v65-onepage-ContentTable td br:first-child {display: none;}
#v65ModalOverlay {position: fixed !important;}
#content_area .v65-cart-giftcert-details-row td font,
#content_area .v65-cart-giftcert-details-row td font b {color: #666666 !important;}
#v65-cart-shipping-details-text nobr {white-space: normal !important;}
.next_page_img,.previous_page_img {width: auto !important;height: auto !important;}
#table_checkout_cart0 {margin-top: 5px;}
/* FIXES SHIPPING DROPDOWN ON SHOPPINGCART.ASP PAGE */
#v65-cart-shipping-details-wrapper #v65-cart-shipping-details select,#v65-cart-shipping-details-wrapper #v65-cart-shipping-details input {width:auto ! important;}

/* ERROR MESSAGES */
#content_area .v65-error-list-container {
  background-color: #f6c1ac !important;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, 0.4);
  box-shadow: 1px 1px 6px 0px rgba(1, 1, 1, 0.4);
  border: 1px solid #e0ad93;
}
#content_area .v65-error-list-image {
  opacity: .5;
}

#content_area .v65-error-list-text {
  color: #6c4836;
}

#EditRegionModal .v65pageTextModalTitle {
  font-size: 18px !important;
  color: #6c4836;
}

/* Royal Slider 
.royalSlider {
  width: 346px;
  height: 250px;
}*/

.description-txt {
	text-align: left;
	font-size: 120% !important;
	line-height: 150%;
	letter-spacing: .03em;
	color: #5a595a;
	padding: 15px 20px 20px;
}

.description-txt h1 {
	font-size: 150%;
	letter-spacing: .03em;
	font-weight: 800;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 130%;
}

/* Contact Page CSS */

#contact-rt {
	width: 500px;
	float: right;
	margin: 0;
	padding: 15px;
	background-color: #b9b9b9;
	position: relative;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

#contact-lt {
	width: 480px;
	float: left;
	margin: 0;
	padding: 15px;
	font: 115% "font-awesome", Arial, Helvetica, Geneva, sans-serif !important;
}

.email-form {
	width: 100%;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
	border: 1px solid #b9b9b9;
	padding: 7px;
}

/* End Contact Page CSS */

.product_productprice {
	display: none !important;
}